@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Oswald|Lato:400,300,700);
/***** Global Settings *****/
 
 
html, body {
	border:0;
	margin:0;
	padding:0;
}
 
body,td,th {
	font:100%/1.25 'Lato', sans-serif;
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */

}

body {
	background: #f3f0e9;
	background-image: url(images/background-paper.jpg);
	background-repeat: repeat;
}

/***** Headings *****/
 
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:normal;
	font-family: 'Oswald', sans-serif;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
 
h1 {
	font-size: 220%;
}
 
h2 {
	font-size: 150%;
}
 
h3 {
	font-size: 110%;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}
 
a.brown {
	color: #a97228;
	text-decoration: none;
}

.wrap table {
	width: 98%;
	float: left;
	height: auto;	
	text-align: left;
}

table .line{
	margin: 5px 0px;
}

.line {
	border-bottom: 1px dashed #a2a51a;
	width: 100%;
	height: auto;
	margin: 40px 0px;
}

.small-text {
	text-decoration-color: #fff;
	font-size: 9px;
}

.small-brown-text {
	text-decoration-color: #a2a51a;
	font-size: 10px;
}
 
/***** HTML5 *****/

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

header {
	width: 100%;
	background-image: url(images/header.jpg);
	background-repeat: repeat-x;
	background-color: #ede8d5;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	padding: 50px 0px 35px;
	height: auto;
	min-height: 100px;
	position: relative;
    z-index: 999999;
}


.main-image {
	width: 100%;
	height: auto;
	float: left;
}

.main-image img{
	width: 100%;
	height: auto;
	float: left;
}

.main-image .title{
	background-color: rgba(0,0,0,.8);
	width: 100%;	
	height: auto;
	padding: 25px 0px;
	position: relative; 
	bottom: 0;
	z-index: 9999999;
}

nav {
	float: right;	
	font-family: 'Oswald', sans-serif;	
	color: #000;
	height: auto;
	width: 65%;	
	margin-top: 78px;
	font-size: 100%;
}

nav ul {
	float: right;
	text-align: left;
	padding: 0px; 
	margin: 0px;
}

nav ul li{
	list-style-type: none;
	display: inline;
	font-size: 77%;
	text-transform: uppercase;
	margin-right: 15px;
	webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.wrap nav ul li a{
	color: #000;
	text-decoration: none;
}

footer {
	width: 100%;
	height: auto;
	color: #1c1e1e;
	background-image: url(images/footerbg.jpg);
	background-repeat: repeat; 
	position: relative;
	font-size: 90%;
}

footer a {
	color: #000;
	text-decoration: none;	
}

footer .toprow{
	width: 100%;	
	height: auto;
	border-bottom: 1px dashed #1c1e1e;
	margin: 25px 0px;
	text-align: left;
	padding: 20px 0px;
}
footer .secondrow  {
	width: 100%;	
	height: auto;
	border-bottom: 1px dashed #1c1e1e;
	margin: 25px 0px;
	text-align: center;
	padding: 20px 0px;
}

footer .toprow .col1-3{
	width: 30%;
	margin: 1% 3% 1% 0%;	
	float: left;
}

footer .toprow .col1-3 ul {
	padding: 0px;
	margin: 0px;	
}

footer .toprow .col1-3 ul li{
	padding: 0px;
	margin: 0px;
	list-style-type: none;	
	text-transform: uppercase;
}

footer .toprow .col1-3 h1{
	font-size: 130%;
	margin-bottom: 25px; 
	text-transform: uppercase;
	color: #000;
}
 
footer .secondrow .col1-4{
	width: 15%;
	margin: 0px 2.5% 1%;	
	/*float: left;*/
	display: inline-block;
	text-align: center;
} 

footer .secondrow .col1-4 ul{
	padding: 0px;
	margin: 0px;
} 

footer .secondrow .col1-4 ul li{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	text-transform: uppercase;
} 

footer .secondrow .col1-4 h1{
	font-size: 130%;
	margin-bottom: 25px; 
	text-transform: uppercase;
	color: #000;
	height: 40px;
} 

footer .wrap a {
	color: 	#1c1e1e;
}
 
.edje {
	font-size: 80%;
	width: 100%;
	text-align: center;
}

.edje a{
	text-decoration: none;
	color: #000;
}
 
header .wrap { 
	padding: 0px;
}

.logo {
	float: left;
	font-size: 275%;
	color: #000;	
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.logo2 {
	float: left;
	width: 38%;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.welcomebg {
	/*width: 100%;*/	
	height: 400px;
/*	top: 0;
	width: 100%;
	height: 580px;
	margin: 0;
	overflow: hidden;
	clear:both;*/
    left: 0;
/*    min-width: 1045px;*/
    overflow: hidden;
 	position: relative;
    right: 0;
    top: 0;
    z-index: 0;
}

.welcomebg a{
	text-decoration: none;
	overflow: hidden;
}

form {
	color: #000;
    font-family: "lato";
    font-weight: 100;
	padding: 3%;
}

.tanbg {
	background-color: #ded5c8;	
}

.background {
	top: 0;
	position: absolute;
	z-index: 1;
	width: 100%;
	background-image: url(images/contact-image3.jpg);
	background-size: cover;
	background-position: 50% 20%;
	min-height: 400px;
	background-repeat: no-repeat;
	overflow: hidden;
}


.background .wrap {
	max-width: 960px;
	width: 100%;
	padding: 0%;
	margin:0 auto;
	text-align: center;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


.background-information-and-background {
	top: 0;
    position: absolute;
	z-index: 1;
    width: 100%;
	background-image: url(information-background.jpg); 
	background-size: cover;
	background-position: 50% 20%; 
	min-height:400px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.background-producer-check-offs {
	top: 0;
    position: absolute;
	z-index: 1;
    width: 100%;
	background-image: url(images/producer-check-offs-img.jpg); 
	background-size: cover;
	background-position: 50% 20%; 
	min-height:400px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.background-conference {
	top: 0;
    position: absolute;
	z-index: 1;
    width: 100%;
	background-image: url(images/slideb.jpg); 
	background-size: cover;
	background-position: 50% 20%; 
	min-height:400px;
	background-repeat: no-repeat;
	overflow: hidden;
}


.searchbg {
    background: none repeat scroll 0 0 rgba(1, 1, 1, 0.7);
    float: left;
    height: 70px;
    left: 0;
    padding: 1%;
    position: absolute;
    right: 0;
    /*top: 165px;*/
    width: 98%;
	bottom: 0px;
    z-index: 9999;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	color: #fff;
	text-align: center;
}

.searchbg h1{
	font-size: 250%;
	text-transform: none;
}

.searchbg .wrap {
	padding: 0%;
	width: 100%;
	float: none;
}

.searchbg .wrap hr {
 	border-bottom-color: #a2a51a;
    border-bottom-width: 1px;
    border-top-width: 1px;
	border-bottom-style: dashed;
	border-top-style: dashed;
    margin: 11px auto 11px;
	width: 15%;
}

.boardbg {
	width: 100%;
	height: auto;
	background-image: url(images/Untitled-1.jpg);
	background-repeat: repeat;
	float: left;
	text-align: center;
	position: relative;
	padding: 25px 0px;
}

.boardbg ul { 
	padding: 0px;
	margin: 0px;
}

.boardbg ul a li{ 
	padding: 0px;
	margin: 0px 2.5% 0px;
	display: inline-block;
	width: 15%;
	height: auto;
	/*float: left;*/
	text-align: center;
}

.boardbg ul a li img{
	-webkit-border-radius: 360px;
	-moz-border-radius: 360px;
	border-radius: 360px; 
	-webkit-box-shadow: 0px 0px 7px rgba(163,163,163,1.00);
	-moz-box-shadow: 0px 0px 7px rgba(163,163,163,1.00);
	box-shadow: 0px 0px 7px rgba(163,163,163,1.00);
	width: 100%;
	height: auto;
}

.boardbg ul a li img:hover{
	-webkit-box-shadow: 0px 0px 13px  rgba(79,79,79,1.00);
	-moz-box-shadow: 0px 0px 13px rgba(79,79,79,1.00);
	box-shadow: 0px 0px 13px rgba(79,79,79,1.00);
}

.boardbg h1{
	color: #aa7329;
	text-transform: uppercase;
	font-size: 275%;
	font-weight: 700;
	margin-bottom: 25px;
}

.blackbg {
	background-image: url(images/blackbg.jpg);
	background-repeat: repeat;
	float: left;
	width: 100%;
	height: auto;
	position: relative;
	padding: 50px 0px;
}

.clear {
	clear: both;	
}

.colleft {
	width: 55%;
	margin-right: 5%;
	height: auto;
	min-height: 100px;
	float: left;	
	color: #fff;
}

.colleft a{
	color: #a2a51a;
	text-decoration: none;
}

.colleft .blacktext{
	color: #000;
}

.colleft h1{
	font-size: 500%;
	color: #fff;
	text-transform: uppercase;
	margin: 0px 0px 15px 0px;
}

.colleft h2{
	color: #a2a51a;
	font-size: 150%;
	text-transform: capitalize;
	margin: 0px 0px 15px 0px;
}

.colright {
	width: 30%;
	height: auto;
	float: right;
	font-size: 14pt;
	color: #fff;
	padding-top: 24px;
}

.listing {
    border-bottom: 1px solid #AA742E;
    float: left;
    height: auto;
    margin-bottom: 20px;
    padding-bottom: 20px;
    width: 100%;
}


.picL {
    float: left;
    margin-right: 3.5%;
    width: 40%;
}

.picL img {
    width: 100%;
	height: auto;
}


.infoR {
    float: left;
    line-height: 16pt;
    width: 30%;
}

.colright .title {
	background-color: #000;
	width: 100%;
	text-align: center;
	padding: 5px 0px;
	color: #fff;
	margin-bottom: 10px;
	font-size: 120%;
	font-family: "Oswald",sans-serif;
}

.colright h1{
	color: #a2a51a;
	font-size: 300%;
	text-transform: uppercase;
	border-bottom: 1px dashed #a2a51a;
	margin-bottom: 20px;
}

a.button{
	width: 170px;
	padding: 5px 0px;
	margin: 20px 0px;
	border: 1px solid #a2a51a;
	color: #fff;
	font-size:100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	background-image: url(images/arrow-button.png);
	background-position: left center;
	float: left;
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
}

.colright a.button:hover{
	border: 1px solid #aa7329;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

a.button-french{
	width: 223px;
	padding: 5px 0px;
	margin: 20px 0px;
	border: 1px solid #a2a51a;
	color: #fff;
	font-size:100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	background-image: url(images/arrow-button.png);
	background-position: left center;
	float: left;
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
}

.colright a.button-french:hover{
	border: 1px solid #aa7329;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}


input {
	 width: 91%;
	padding: 7px;
	font-size: 80%;
	border: 1px solid rgba(221,221,221,1.00);
	color: rgba(171,171,171,1.00);
	margin: 7px 0;
}

textarea {
	 width: 91%;
	padding: 7px;
	border: 1px solid rgba(221,221,221,1.00);
	color: rgba(171,171,171,1.00);
	font-family: "Lato";
}


.submit {
	width: 100px;
	font-size: 110%;
	text-align: center;	
	color: rgba(131,1,3,1.00);
	border: 1px solid rgba(131,1,3,1.00);
	background-color: transparent;
	margin: 10px 0px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	height: 40px;
	line-height: 15px;
	
	padding: 5px 0px;
	margin: 20px 0px;
	font-size:100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	background-image: url(images/arrow-button.png);
	background-position: left center;
	float: left;
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
	width: 125px;
}

.submit:hover {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: none;
	cursor: pointer;
	color: #a2a51a;
	border: 1px solid #a2a51a;
}

.downloads {
	width: 35%;
	float: right;
	height: auto; 	
	margin-left: 40px;
	background-color: #ded5c8;
	margin-bottom: 25px;
}

.downloads.checkoffs {
	width: 68%;
	float: left; 
	background-color: #fff; 
	margin: 0px; 
	height: 275px; 
	box-shadow: 0 0 5px #ccc;
	overflow: hidden;
}

.downloads img.nationalcheckoffs {
	width: 100%;
	height: auto;
	max-width: 200px;
}

.downloads.nationalcheckoffbox { 
	margin-left: 5px; 
	width: 30%; 
	background-color: #fff; 
	box-shadow: 0 0 5px #ccc; 
	height: 275px;
}

.downloads a.button{
	width: 100px;
	font-size: 110%;
	text-align: center;	
	color: #a97228;
	border: 1px solid #a97228;
	background-color: transparent;
	margin: 10px 0px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	height: 30px;
	line-height: 30px;
	
	padding: 5px 0px;
	margin: 20px 0px;
	font-size:100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	background-image: url(images/arrow-button.png);
	background-position: left center;
	float: left;
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
	width: 140px;
}

.downloads a.button:hover{
		-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: none;
	cursor: pointer;
	color: #a2a51a;
	border: 1px solid #a2a51a;
}

.downloadsfrench a.button{
	width: 100px;
	font-size: 110%;
	text-align: center;	
	color: #a97228;
	border: 1px solid #a97228;
	background-color: transparent;
	margin: 10px 0px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	height: 30px;
	line-height: 30px;
	
	padding: 5px 0px;
	margin: 20px 0px;
	font-size:100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	background-image: url(images/arrow-button.png);
	background-position: left center;
	float: left;
	text-align: center;
	text-decoration: none;
	background-repeat: no-repeat;
	width: 165px;
}

.downloadsfrench a.button:hover{
		-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: none;
	cursor: pointer;
	color: #a2a51a;
	border: 1px solid #a2a51a;
}

.submit:hover {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border: none;
	cursor: pointer;
	color: #a2a51a;
	border: 1px solid #a2a51a;
}

.downloads .content{
	width: 90%;
	height: auto;
	min-height: 100px;
	margin: auto;
}

.downloads h1{
	background-color: #000;
	width: 100%;
	text-align: center;
	padding: 5px 0px;
	color: #fff;
	margin-bottom: 10px;
}

/***** Classes *****/
 
.wrap {
	max-width: 1000px;
	width: 96%;
	padding: 2%;
	margin:0 auto;
}

.wrap a {
	color: #a2a51a;	
	text-decoration: none;
}

.display-none-fullscreen {
	display: none;	
}

.display-none-responsive {
	display: block;
}

.caption-top-home {
	width: 100%;	
	height: auto;
	padding: 20px 0px;
	display: none;
	box-shadow: 0px 0px 10px #000;
	position: relative;
	z-index:888888;
}

.caption-top-home h1{
	border-bottom: 1px dashed #a2a51a;
    color: #a2a51a;
    font-size: 200%;
    margin-bottom: 10px;
    text-transform: uppercase;
}

 
/***** Global Classes *****/
 
.clear         { clear:both; }
.float-left    { float:left; }
.float-right   { float:right; }
 
.text-left     { text-align:left; }
.text-right    { text-align:right; }
.text-center   { text-align:center; }
.text-justify  { text-align:justify; }
#resources {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    display: block;
    margin-top: 20px;
}
.header-bk {
    color: #FDF2F0;
    background-color: #000000;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    display: block;
    width: 100%;
    margin-bottom: 20px;
}
.row {
    display: block;
    margin-left: -15px;
    margin-right: -15px;
}
.col-12 {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
}
.col-md-8 {
    width: 66.66666667%;
    float: left;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}

.col-md-4 {
    width: 33.33333333%;
    float: left;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}

.col-sm-6 {
    width: 50%;
    float: left;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}
#resources a.button{
    width: auto;
	padding: 5px 10px 5px 28px;
	margin: 10px auto;
	border: 1px solid #a2a51a;
    float: none;
    display: inline-block;
	color: #a97228;
	font-size:100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	background-image: url(images/arrow-button.png);
	background-position: left center;
	text-align: left;
	text-decoration: none;
	background-repeat: no-repeat;
}

#resources a.button:hover{
	border: 1px solid #aa7329;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

#resources a.button .french{
    width: auto;
	padding: 5px 10px 5px 28px;
    margin: 10px auto;
	border: 1px solid #a97228;
	color: #a97228;
    float: none;
    display: inline-block;
	font-size:100%;
	font-weight: bold;
	text-transform: uppercase;
	background-color: transparent;
	background-image: url(images/arrow-button.png);
	background-position: left center;
	text-align: left;
	text-decoration: none;
	background-repeat: no-repeat;
}

#resources a.button .french:hover{
	border: 1px solid #aa7329;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

  
@media only screen and (max-width: 1016px) {


footer .secondrow .col1-4 h1 {
    font-size: 100%;
}

footer .toprow .col1-3 h1 {
 	font-size: 100%;
}
}

@media only screen and (max-width: 928px) {
nav ul li {
    	font-size: 90%;
}
}

@media only screen and (max-width: 980px) {
.caption-top-home {
	width: 100%;	
	height: auto;
	padding: 20px 0px;
	display: block;
	float: left;
}
}

@media only screen and (max-width: 887px) {
nav ul li {
    	font-size: 80%;
}

.logo {
	font-size: 200%;
	margin-top: 20px;
}
}

@media only screen and (max-width: 768px) {
.logo {
	font-size: 200%;
	line-height: 40px;
}

}

@media only screen and (max-width: 767px){
    .col-md-8{
        width: 100%;
    }
    .col-md-4{
        width: 100%;
    }
}

@media only screen and (max-width: 568px) {
.colleft {
	width: 100%;	
	height: auto;
}

.colright {
	width: 100%;	
	height: auto;
}

.display-none-fullscreen {
	display: block;
	width: 100%;	
}

.display-none-responsive {
	display: none;
}

.colleft h1 {
	font-size: 450%;	
}

.colright h1 {
	font-size: 250%;
}

.downloads.checkoffs {
    width: 100%;
}

.downloads {
	width: 100%;
	height: auto; 	
	margin: auto;
	margin-left: auto;
	marign-right: auto;
}

.downloads.nationalcheckoffbox { 
	margin-left: 0px;
	margin: auto; 
	width: 100%; 
	height: auto;
	margin-top: 25px;
}
}

@media only screen and (max-width: 532px) {
footer {
	font-size: 78%;
}
    .col-sm-6{
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
.wrap table {
    font-size: 90%;
}
}

@media only screen and (max-width: 360px) {
.caption-top-home {
	text-align: center;	
}

.caption-top-home h1{
	text-align: center;
}

.colleft h1 {
    font-size: 350%;
}

.colleft h1 {
    font-size: 350%;
}

.colright h1 {
    text-align: center;
}

.colleft h1 {
	text-align: center;
}

.colleft h2 {
	text-align: center;
}

footer .toprow .col1-3 {
    width: 97%;
	margin: 1% 3% 6% 0;
}


footer .secondrow .col1-4 {
    width: 98%;
	margin: 1% 3% 6% 0;
}


.boardbg ul a li {
    width: 100%;
}

.boardbg ul a li img {
    width: 70%;
	max-width: 170px;
}

.boardbg ul a li {
    margin: 10px auto;
}

.display-none-fullscreen {
	text-align: center;	
}

.logo {
    float: none;
    font-size: 250%;
    text-align: center;
	margin-bottom: 0px;
	font-weight: bold;
}

.boardbg {
	box-shadow: 0px 0px 10px #000;
    position: relative;
    z-index: 99999999;
}

.boardbg h1 {
    color: #aa7329;
    font-size: 175%;
}

.downloads {
    width: 100%;
	margin: 35px 0;
}

.searchbg h1 {
    font-size: 165%;
}

h1 {
    font-size: 150%;
}

h2 {
    font-size: 130%;
}

h3 {
    font-size: 100%;
}

a.button{
	margin: 20px 0 20px 82px;
}

.searchbg .wrap {
	padding: 10px 0;
}

.downloads {
    text-align: center;
}

.downloads a.button {
    margin-left: 66px;
}

.wrap {
    text-align: center;
}

.wrap table {
    font-size: 65%;
}

footer .toprow, footer .secondrow {
	text-align: center;
}
}

@media only screen and (max-width: 320px) {
a.button {
    margin: 20px 0 20px 66px;
}
}
